RubyGems Navigation menu

aws-sdk-emr 1.83.0

Official AWS Ruby gem for Amazon EMR. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.85.0 - April 01, 2024 (123 KB)
  2. 1.84.0 - February 16, 2024 (123 KB)
  3. 1.83.0 - January 26, 2024 (122 KB)
  4. 1.82.0 - December 27, 2023 (108 KB)
  5. 1.81.0 - November 28, 2023 (107 KB)
Show all versions (99 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

08ecf1b5f8f497e26122cba85660bd0b0ccbaefffa0a353ad37c3ce9ac2dd29a

Total downloads 73,017,958

For this version 108,881

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: